Version 6.0.0 is available upstream. Please consider updating!
It seems that version 6.0.0 is available upstream, while the latest version in the Gentoo tree is 5.93.0.
You think this warning is false? Read more about it here.

Available Versions

Versionamd64x86alphaarmarm64hppaia64ppcppc64riscvsparc
5.93.0  : 6 M, T ~amd64?x86?alpha?arm?arm64?hppa?ia64?ppc?ppc64?riscv?sparc
5.27.10  : 5 T amd64 x86?alpha ~arm arm64?hppa?ia64?ppc ~ppc64 ~riscv?sparc

Masks

  • KDE Plasma 6 RC2 (5.93) and Frameworks 6 RC2 (5.249) mask *** PRE-RELEASE *** NO BUGS WILL BE FIXED *** OVERLAY PRs WELCOME *** To install alongside KDE Frameworks 5: - put '-kf6compat' into /etc/portage/profile/use.mask - enable USE=kf6compat globally - if you have the following packages installed, put the following into /etc/portage/package.use in order to avoid conflicts: dev-util/kdevelop:5 -gdbui -plasma kde-apps/kget:5 -kde kde-apps/krfb:5 -wayland net-p2p/ktorrent:5 -shutdown If you encounter ... - build-time/packaging bugs: - check kde overlay KF6 live ebuild first, it may have been addressed - file a bug after making sure none exists yet for your issue - runtime bugs: https://community.kde.org/Plasma/Plasma_6#How_to_use/test_it - work with upstream and help test patches using /etc/portage/patches
    ~kde-plasma/kde-cli-tools-5.93.0
    Andreas Sturmlechner <asturm@gentoo.org> (2024-01-31)

Package Metadata